@media only screen and (min-width: 64.063em) {

h2 {
	font-size: 2.357em;
	margin-bottom: 50px;
}

#wrapper {
    margin-top: 120px;
}

#wrapper section {
    padding-bottom: 65px;
    padding-top: 65px;
}

#mega-menu-wrap-primary {
    margin-right: -6px;
}

header {
	position: fixed;
}

header .row {
	position: relative;
}

.contacts {
    background-color: transparent;
    float: right;
    padding: 0;
    position: relative;
    right: 0;
    margin-bottom: 0;
    margin-top: 20px;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 2;
}

.contacts a.phone {
    background-image: url(/wp-content/themes/reverie-master/img/phone-icon.png) !important;
    background-position: left 1px !important;
    background-repeat: no-repeat !important;
    background-size: 30px auto !important;
    border: 0 none;
    color: rgb(31, 66, 130);
    cursor: default;
    float: right;
    font-size: 24px;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 0;
    margin-right: 15px;
    padding: 0 0 0 34px !important;
}

header .contacts a.mail {
    background-image: url("../img/email-icon.png") !important;
    background-position: left 5px !important;
    background-repeat: no-repeat !important;
    background-size: 30px auto !important;
    border: 0 none;
    clear: none;
    color: rgb(11, 162, 194);
    float: right;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0;
    margin-right: 15px;
    padding: 0 0 0 35px !important;
}

.contacts .line {
    background-color: #aeb6ce;
    top: 7px;
}


.cart-customlocation {
    background-color: rgb(11, 162, 194);
    clear: none !important;
    display: inline !important;
    float: right !important;
    padding: 8px 10px !important;
    position: relative !important;
    right: 0;
    top: 0;
    margin-right: 15px;
}

#search {
    float: right;
    margin: 0;
}

#search form input#yith-s {
    height: auto;
    padding-bottom: 5px;
    padding-right: 60px;
    padding-top: 5px;
}

#search form input#yith-searchsubmit {
    padding: 8px 12px;
}





.menu {
    display: block;
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
}

.menu li {
	text-transform: uppercase;
	font-size: 17px;
}

.menu li a {
    background-color: transparent !important;
    color: rgb(31, 66, 130);
    font-weight: 600;
    padding-bottom: 7px;
}


.menu li a:hover {
    color: #0a2a3d;
}

.logo {
    padding-bottom: 15px;
    padding-left: 100px;
    padding-top: 15px;
    position: relative;
    z-index: 9;
}

.logo img {
    max-width: 190px;
    width: 190px;
}


/* Slider */
#homeSlider .cycloneslider-template-standard .cycloneslider-slides {
    height: 400px !important;
}

#homeSlider .cycloneslider-template-standard .cycloneslider-caption,
.soliloquy-caption-inside {
    text-align: left !important;
    top: 115px !important;
    width: 70% !important;
    padding: 30px 20px !important;
    height: auto !important;
}

#homeSlider .cycloneslider-template-standard .cycloneslider-slides img {
    margin-top: -15%;
}

#homeSlider .cycloneslider-caption-title,
.soliloquy-caption h2 {
    font-size: 40px !important;
    letter-spacing: 0 !important;
    line-height: 40px !important;
}

#homeSlider .cycloneslider-caption-description,
.soliloquy-caption h3 {
    font-size: 40px !important;
    line-height: 40px !important;
    margin-top: 0 !important;
}



.soliloquy-container.inside .soliloquy-caption-inside {
	padding: 25px 20px !important;
	top: 19% !important;
	width: 45% !important;	
}



.soliloquy-container.inside .soliloquy-caption h2 {
    font-size: 25px !important;
    line-height: 25px !important;
}

.soliloquy-container.inside .soliloquy-caption h3 {
    font-size: 25px !important;
    line-height: 25px !important;
}






#wrapper.home .hovers {
    padding-top: 45px;
}

#wrapper.home .hovers h2 {
    margin-bottom: 37px;
}

#wrapper.home .hovers .items {
    margin: auto;
    max-width: 1100px;
}

#wrapper.home .hovers .item {
    margin-bottom: 0;
}

#wrapper.home .hovers .overlay {
    background-color: rgba(0, 0, 0, 0.6);
    background: rgba(0, 0, 0, 0.6);
    font-size: 18px;
    height: 100%;
    padding: 40px 15px 0;
    position: absolute;
    right: 0;
    top: -100%;
    width: 100%;
}

/*
#wrapper.home .hovers h3 {
    padding: 0;
}
*/

#wrapper.home .hovers .overlay p {
    color: #ffffff;
    font-size: 15px;
    line-height: 16px;
    height: auto;
}

#wrapper.home .hovers .overlay a {
    background-color: #ffffff;
    color: rgb(31, 66, 130);
}

#wrapper.home .hovers .overlay a:hover {
    background-color: rgb(31, 66, 130);
    color: #ffffff;
}

#wrapper.home .hovers img.life_arrow {
    display: block;
    margin: 10px auto -40px;
    position: relative;
    z-index: 9999;
}






#wrapper.home .feature {
    padding-bottom: 100px;
    padding-top: 100px;
}


#wrapper.home .feature .content {
    margin-right: 0;
    max-width: 460px;
    padding: 30px 50px 0;
    width: 50%;
}

#wrapper.home .feature .content p:last-child {
    display: block;
    margin-bottom: 45px;
    padding-top: 12px;
}





#wrapper.home #better .heading {
    margin-bottom: 10px;
}

#wrapper.home #better .heading h2 {
    font-size: 30px;
}

#wrapper.home #better .heading h2 b {
    display: inline;
}





#wrapper.home .about img {
    height: auto;
    width: 100%;
}

#wrapper.home .about .content {
    text-align: justify;   
}

#wrapper.home .about .content p {
    max-width: 100%;
    line-height: 22px;
}

#wrapper.home .about .content a {
    display: block;
    margin: auto;
    max-width: 73%;
    text-align: center;
}




#wrapper section#support {
    padding-bottom: 50px;
    padding-top: 40px;
}


.support ul li p {
    font-size: 21px;
    line-height: 25px;
}




#support-area {
    padding-bottom: 45px;
    padding-top: 25px;
}

#support-area .row {
    
}

#support-area .mapHolder {
    position: absolute;
    right: 45px;
    width: 50%;
}


.google-visualization-tooltip {
    z-index: 10000 !important;
}

#map_canvas_1 {
    /*height: 104% !important;
    margin-top: 30px !important;
    width: 106% !important;*/
}





footer {
    padding-top: 125px;
    padding-bottom: 20px;
}

footer .footer_menu {
    float: left;
}

footer p.copyright {
    float: left;
    margin-left: 12px;
    text-align: left;
}


/* Contact */
section.contact {
    padding-bottom: 5px;
}

section.contact h2 {
    margin-bottom: 20px;
}

section.contact p {
    margin: 0;
}

section.contact form p {
    max-width: 100%;
}

section.contact form textarea {
    height: 190px;
} 

section.contact .half,
body.page-template-page-template-pagebuilder .contactHolder .half {
    float: left;
    width: 50%;
}

section.contact .full,
body.page-template-page-template-pagebuilder .contactHolder .full {
	float: left;
    width: 100%;
}

section.contact p.name,
section.contact p.enquiry,
body.page-template-page-template-pagebuilder .contactHolder p.name,
body.page-template-page-template-pagebuilder .contactHolder p.enquiry
 {
    padding-right: 5px;
}

section.contact p.phone,
section.contact p.refer,
body.page-template-page-template-pagebuilder .contactHolder p.phone,
body.page-template-page-template-pagebuilder .contactHolder p.refer
 {
    padding-left: 5px;
}

section.contact p.phone-num {
    margin-bottom: 10px;
}

section.contact p.phone-num i {
    top: 13px;
}


ul.products li#cats .shop_cat_desc {
    min-height: 1px;
}




/* Products */
ul.products {
    max-width: 100%;
}


ul.products li#cats {
    min-height: 190px;
    margin-bottom: 30px;
}

ul.products li#cats .box_two {
    padding-left: 25px;
    padding-right: 25px;
}

ul.products li#cats img {
    height: auto;
    left: 0;
    margin-top: 0;
    width: 300px;
}

ul.products li#cats a {
    overflow: hidden;
    padding-left: 300px;
}

ul.products li#cats .box_one {
    background-color: transparent;
}

ul.products li#cats .shop_cat_desc {
    font-size: 14px;
}


ul.products li#prods {
    width: 33.3333%;
    margin-bottom: 50px;
}




.imagewrapper {
    margin-bottom: 20px;
}

ul.products li#prods h3 {
    max-width: 314px;
    height: 55px;
    font-size: 17px;
}

ul.products li#prods p {
    max-width: 314px;
}

ul.products li#prods a.button,
.page-id-1838 .button.product_type_simple {
    max-width: 314px;
    width: 314px;
}











.page-id-1838 .panel-grid-cell .widget-title {
    font-size: 17px;
    padding: 10px 4px;
}




ul.products li#prods:nth-child(odd) {
    clear: none;
}

ul.products li#prods:nth-child(3n+4) {
    clear: both;
}


ul.products li#prods p {
    min-height: 120px;
}


.thumbnails {
    margin: auto;
    max-width: 100%;
}








/* Inside */
#wrapper.inside {
    margin-top: 120px;
}

#wrapper.inside .hero .background {
    max-height: 450px;
}

#wrapper.inside .background img {
    margin-top: -100px;
}

#wrapper.inside .main {
    padding-bottom: 55px;
    padding-top: 55px;
}

#wrapper.inside .main_content {
    margin-bottom: 45px;
}





.page-id-1551 #wrapper.inside .main {
    background-color: transparent;
    padding-top: 0;
}





.page-id-1556 .main h1 {
    text-align: left;
}

.page-id-1556 .so-widget-sow-editor {
    text-align: left;
}





/* CTA */
.sow-cta-base {
    padding-bottom: 40px !important;
    padding-top: 35px !important;
}



.page-id-1551 #pg-1551-1 .textwidget p {
    letter-spacing: -0.03em;
}

.page-id-1551 .textwidget p br {
    display: block;
}

.page-template-page-template-landing .contacts {
    margin-bottom: 35px;
    margin-top: 35px;
}

body.page-template-page-template-pagebuilder .hovers h3 {
    height: auto;
}





/* New -Nov 17 */
ul.products li#shop-cats {
    width: 33.3333%;
    margin-bottom: 50px;
}

ul.products li#shop-cats:nth-child(odd) {
    clear: none;
}

ul.products li#shop-cats:nth-child(3n+4) {
    clear: both;
}

ul.products li#shop-cats h3 {
    max-width: 314px;
    height: 55px;
    font-size: 17px;
}

ul.products li#shop-cats p {
    min-height: 120px;
    max-width: 314px;
}

ul.products li#shop-cats .button {
    max-width: 314px;
    width: 314px;
}


body.page-about-us .so-widget-image {
	width: auto !important;
}


}


@media only screen and (min-width: 1200px) {

.ribbon {
    width: 180px;
}

#support-area .contentHolder {
    position: relative;
    z-index: 10;
}

#support-area .mapHolder {
    right: 10%;
    width: 50%;
}

}

@media only screen and (min-width: 1400px) {

/*
.ribbon {
    width: 270px;
}
*/

#support-area .mapHolder {
    right: 24%;
    top: 0;
    width: 38%;
}

#support-area .map_overlay {
    top: 8.9%;
    width: 75%;
}

#support-area .contentHolder p {
	max-width: 470px;
}


}